/*     1297585 : 탭 버튼 이미지      */
.tab_info__1297585__ {display:table;width:100%}
.tab_info__1297585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1297585__ {max-width:100%}
.img__1297585__ * {box-sizing:border-box}
.img__1297585__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1297585__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1297585__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1297585__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__1297585__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__1297585__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1297585__ > a {height:60px;}
	.img__1297585__.on > a:before {height:4px;}
	.img__1297585__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1297595 : 탭 버튼 이미지      */
.tab_info__1297595__ {display:table;width:100%}
.tab_info__1297595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1297595__ {max-width:100%}
.img__1297595__ * {box-sizing:border-box}
.img__1297595__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1297595__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1297595__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1297595__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__1297595__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__1297595__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1297595__ > a {height:60px;}
	.img__1297595__.on > a:before {height:4px;}
	.img__1297595__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1297605 : 탭 버튼 이미지      */
.tab_info__1297605__ {display:table;width:100%}
.tab_info__1297605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1297605__ {max-width:100%}
.img__1297605__ * {box-sizing:border-box}
.img__1297605__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1297605__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1297605__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1297605__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__1297605__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__1297605__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1297605__ > a {height:60px;}
	.img__1297605__.on > a:before {height:4px;}
	.img__1297605__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1297615 : 탭 컨텐츠 블록 설정      */
.block_option__1297615__ {display:table;width:100%}
.block_option__1297615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1299615 : 이미지      */
.img__1299615__ {max-width:100%}
.img__1299615__ * {box-sizing:border-box}
.img__1299615__ a {display:block;vertical-align:top}
.img__1299615__ img {width:1000px;vertical-align:top}

/*     1418845 : 이미지      */
.img__1418845__ {max-width:100%}
.img__1418845__ * {box-sizing:border-box}
.img__1418845__ a {display:block;vertical-align:top}
.img__1418845__ img {width:1000px;vertical-align:top}

/*     1297625 : 이미지      */
.img__1297625__ {max-width:100%}
.img__1297625__ * {box-sizing:border-box}
.img__1297625__ a {display:block;vertical-align:top}
.img__1297625__ img {width:1920px;vertical-align:top}

/*     1418855 : 이미지      */
.img__1418855__ {max-width:100%}
.img__1418855__ * {box-sizing:border-box}
.img__1418855__ a {display:block;vertical-align:top}
.img__1418855__ img {width:1000px;vertical-align:top}

/*     1299605 : 이미지      */
.img__1299605__ {max-width:100%}
.img__1299605__ * {box-sizing:border-box}
.img__1299605__ a {display:block;vertical-align:top}
.img__1299605__ img {width:1000px;vertical-align:top}

/*     1418865 : 이미지      */
.img__1418865__ {max-width:100%}
.img__1418865__ * {box-sizing:border-box}
.img__1418865__ a {display:block;vertical-align:top}
.img__1418865__ img {width:1000px;vertical-align:top}

/*     1297635 : 이미지      */
.img__1297635__ {max-width:100%}
.img__1297635__ * {box-sizing:border-box}
.img__1297635__ a {display:block;vertical-align:top}
.img__1297635__ img {width:1920px;vertical-align:top}

/*     1297645 : 탭 컨텐츠 블록 설정      */
.block_option__1297645__ {display:table;width:100%}
.block_option__1297645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1297655 : 이미지      */
.img__1297655__ {max-width:100%}
.img__1297655__ * {box-sizing:border-box}
.img__1297655__ a {display:block;vertical-align:top}
.img__1297655__ img {width:1000px;vertical-align:top}

/*     1297665 : 점선      */
.dashed_line__1297665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1297665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1297665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1297665__ {height:20px}
}

/*     1297675 : 이미지      */
.img__1297675__ {max-width:100%}
.img__1297675__ * {box-sizing:border-box}
.img__1297675__ a {display:block;vertical-align:top}
.img__1297675__ img {width:1920px;vertical-align:top}

/*     1297685 : 점선      */
.dashed_line__1297685__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1297685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1297685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1297685__ {height:20px}
}

/*     1299645 : 이미지      */
.img__1299645__ {max-width:100%}
.img__1299645__ * {box-sizing:border-box}
.img__1299645__ a {display:block;vertical-align:top}
.img__1299645__ img {width:1000px;vertical-align:top}

/*     1299655 : 점선      */
.dashed_line__1299655__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1299655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1299655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1299655__ {height:20px}
}

/*     1299635 : 이미지      */
.img__1299635__ {max-width:100%}
.img__1299635__ * {box-sizing:border-box}
.img__1299635__ a {display:block;vertical-align:top}
.img__1299635__ img {width:1000px;vertical-align:top}

/*     1299665 : 점선      */
.dashed_line__1299665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1299665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1299665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1299665__ {height:20px}
}

/*     1299625 : 이미지      */
.img__1299625__ {max-width:100%}
.img__1299625__ * {box-sizing:border-box}
.img__1299625__ a {display:block;vertical-align:top}
.img__1299625__ img {width:1000px;vertical-align:top}

/*     1299675 : 점선      */
.dashed_line__1299675__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1299675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1299675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1299675__ {height:20px}
}

/*     1297695 : 이미지      */
.img__1297695__ {max-width:100%}
.img__1297695__ * {box-sizing:border-box}
.img__1297695__ a {display:block;vertical-align:top}
.img__1297695__ img {width:1920px;vertical-align:top}

/*     1297705 : 탭 컨텐츠 블록 설정      */
.block_option__1297705__ {display:table;width:100%}
.block_option__1297705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1297715 : 이미지      */
.img__1297715__ {max-width:100%}
.img__1297715__ * {box-sizing:border-box}
.img__1297715__ a {display:block;vertical-align:top}
.img__1297715__ img {width:1000px;vertical-align:top}

/*     1297735 : 이미지      */
.img__1297735__ {max-width:100%}
.img__1297735__ * {box-sizing:border-box}
.img__1297735__ a {display:block;vertical-align:top}
.img__1297735__ img {width:1920px;vertical-align:top}

/*     1299795 : 이미지      */
.img__1299795__ {max-width:100%}
.img__1299795__ * {box-sizing:border-box}
.img__1299795__ a {display:block;vertical-align:top}
.img__1299795__ img {width:1000px;vertical-align:top}

/*     1299835 : 이미지      */
.img__1299835__ {max-width:100%}
.img__1299835__ * {box-sizing:border-box}
.img__1299835__ a {display:block;vertical-align:top}
.img__1299835__ img {width:1000px;vertical-align:top}

/*     1299825 : 이미지      */
.img__1299825__ {max-width:100%}
.img__1299825__ * {box-sizing:border-box}
.img__1299825__ a {display:block;vertical-align:top}
.img__1299825__ img {width:1000px;vertical-align:top}

/*     1299815 : 이미지      */
.img__1299815__ {max-width:100%}
.img__1299815__ * {box-sizing:border-box}
.img__1299815__ a {display:block;vertical-align:top}
.img__1299815__ img {width:1000px;vertical-align:top}

/*     1299805 : 이미지      */
.img__1299805__ {max-width:100%}
.img__1299805__ * {box-sizing:border-box}
.img__1299805__ a {display:block;vertical-align:top}
.img__1299805__ img {width:1000px;vertical-align:top}

/*     1661825 : 이미지      */
.img__1661825__ {max-width:100%}
.img__1661825__ * {box-sizing:border-box}
.img__1661825__ a {display:block;vertical-align:top}
.img__1661825__ img {width:1000px;vertical-align:top}

/*     1661805 : 이미지      */
.img__1661805__ {max-width:100%}
.img__1661805__ * {box-sizing:border-box}
.img__1661805__ a {display:block;vertical-align:top}
.img__1661805__ img {width:1000px;vertical-align:top}

/*     1661815 : 이미지      */
.img__1661815__ {max-width:100%}
.img__1661815__ * {box-sizing:border-box}
.img__1661815__ a {display:block;vertical-align:top}
.img__1661815__ img {width:1000px;vertical-align:top}

/*     1297755 : 이미지      */
.img__1297755__ {max-width:100%}
.img__1297755__ * {box-sizing:border-box}
.img__1297755__ a {display:block;vertical-align:top}
.img__1297755__ img {width:1920px;vertical-align:top}

/*     1661925 : 이미지      */
.img__1661925__ {max-width:100%}
.img__1661925__ * {box-sizing:border-box}
.img__1661925__ a {display:block;vertical-align:top}
.img__1661925__ img {width:1000px;vertical-align:top}

/*     1661915 : 이미지      */
.img__1661915__ {max-width:100%}
.img__1661915__ * {box-sizing:border-box}
.img__1661915__ a {display:block;vertical-align:top}
.img__1661915__ img {width:1000px;vertical-align:top}

/*     1661905 : 이미지      */
.img__1661905__ {max-width:100%}
.img__1661905__ * {box-sizing:border-box}
.img__1661905__ a {display:block;vertical-align:top}
.img__1661905__ img {width:1000px;vertical-align:top}

/*     1661895 : 이미지      */
.img__1661895__ {max-width:100%}
.img__1661895__ * {box-sizing:border-box}
.img__1661895__ a {display:block;vertical-align:top}
.img__1661895__ img {width:1000px;vertical-align:top}

/*     1661885 : 이미지      */
.img__1661885__ {max-width:100%}
.img__1661885__ * {box-sizing:border-box}
.img__1661885__ a {display:block;vertical-align:top}
.img__1661885__ img {width:1000px;vertical-align:top}

/*     1661875 : 이미지      */
.img__1661875__ {max-width:100%}
.img__1661875__ * {box-sizing:border-box}
.img__1661875__ a {display:block;vertical-align:top}
.img__1661875__ img {width:1000px;vertical-align:top}

/*     1661865 : 이미지      */
.img__1661865__ {max-width:100%}
.img__1661865__ * {box-sizing:border-box}
.img__1661865__ a {display:block;vertical-align:top}
.img__1661865__ img {width:1000px;vertical-align:top}

/*     1661855 : 이미지      */
.img__1661855__ {max-width:100%}
.img__1661855__ * {box-sizing:border-box}
.img__1661855__ a {display:block;vertical-align:top}
.img__1661855__ img {width:1000px;vertical-align:top}

/*     1661845 : 이미지      */
.img__1661845__ {max-width:100%}
.img__1661845__ * {box-sizing:border-box}
.img__1661845__ a {display:block;vertical-align:top}
.img__1661845__ img {width:1000px;vertical-align:top}

/*     1661835 : 이미지      */
.img__1661835__ {max-width:100%}
.img__1661835__ * {box-sizing:border-box}
.img__1661835__ a {display:block;vertical-align:top}
.img__1661835__ img {width:1000px;vertical-align:top}

/*     1297775 : 이미지      */
.img__1297775__ {max-width:100%}
.img__1297775__ * {box-sizing:border-box}
.img__1297775__ a {display:block;vertical-align:top}
.img__1297775__ img {width:1920px;vertical-align:top}

/*     1297785 : 탭 컨텐츠 블록 설정      */
.block_option__1297785__ {display:table;width:100%}
.block_option__1297785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1297795 : 이미지      */
.img__1297795__ {max-width:100%}
.img__1297795__ * {box-sizing:border-box}
.img__1297795__ a {display:block;vertical-align:top}
.img__1297795__ img {width:1920px;vertical-align:top}

/*     1297805 : 탭 컨텐츠 블록 설정      */
.block_option__1297805__ {display:table;width:100%}
.block_option__1297805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1297815 : 이미지      */
.img__1297815__ {max-width:100%}
.img__1297815__ * {box-sizing:border-box}
.img__1297815__ a {display:block;vertical-align:top}
.img__1297815__ img {width:1920px;vertical-align:top}

/*     1297825 : 탭 컨텐츠 블록 설정      */
.block_option__1297825__ {display:table;width:100%}
.block_option__1297825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1297835 : 이미지      */
.img__1297835__ {max-width:100%}
.img__1297835__ * {box-sizing:border-box}
.img__1297835__ a {display:block;vertical-align:top}
.img__1297835__ img {width:1920px;vertical-align:top}

/*     1297845 : 탭 컨텐츠 블록 설정      */
.block_option__1297845__ {display:table;width:100%}
.block_option__1297845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1297855 : 이미지      */
.img__1297855__ {max-width:100%}
.img__1297855__ * {box-sizing:border-box}
.img__1297855__ a {display:block;vertical-align:top}
.img__1297855__ img {width:1920px;vertical-align:top}

